server:
  port: 8080

logging:
    file: /Users/sedthasith.r/test project/logs/aaa.log

spring:
  zipkin:
    base-url: http://localhost:9411/
    sender:
      type: web
  sleuth:
    sampler:
      probability: 1
  application:
    name: aaaService
